body{ font-family: Ubuntu, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; color: #808080;}
h1{ font-family: arial, Arial, Helvetica, sans-serif; font-size: 32px; font-weight: normal; color: #666666; }
h2{ font-family: arial, Arial, Helvetica, sans-serif; font-size: 24px; font-weight: normal; }
h3{ font-family: arial, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: normal; color: #666666; }
h4{ font-family: arial, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: normal; color: #666666; }
h5{ font-family: arial, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; color: #666666; }
h6{ font-family: arial, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #666666; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited  { font-weight: inherit; color: inherit; }
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, 
a:hover h1, a:hover h2, a:hover h3, a:hover h4, a:hover h5, a:hover h6 { color: #515151; }

.text-input{ font-family: arial, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #777777 !important; }
#header .logo{ margin-top: 31px; margin-bottom: ; }
/* a, a:visited{ color: #ffffff; } */
a:hover, a:focus{ color: #515151; }
#upper-widgets{ position: ; }

body.home {
	background: none;
}
.entry img {
	width: auto !important;
	height: auto !important;
}
@media only screen and (max-width: 767px) {
	.post-96 .two_fifth.last img {
		position: static;
	}
	.profileText {
		width: 100%;
	}
	.one_third .center, .one_third .right {
		text-align: left;
	}
	.entry-content {
		padding: 0;
	}
	.image-slider li {
		right: 0;
	}
}

.entry {
	word-break: break-word;
}

.block.slider {
	max-width: 100%;
	background: #fff url('../../wp-content/themes/frisco/images/slice_background_slideshow.jpg') repeat-x 0 -99px;
}
.slider {
	margin: 5px auto 0px; 
	padding: 0px; 
	max-width: 960px; 
	width: 100%;
	overflow: visible; 
	height: 514px;
}
/* Upper Socket ------------------------------------------------------------------------ */
.facebook-like-overlay {
    position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	opacity: 0.5;
	background: #000;
	z-index: 998;
	display: none;
}
.facebook-like-popup {
	z-index: 999;
    background: #000;
    border-radius: 20px;
    left: 50%;
    margin: -77px 0 0 -200px;
    padding: 35px;
    position: fixed;
    text-align: center;
    top: 50%;
    width: 330px;
	display: none;
}
.facebook-like-popup p {
	color: #fff;
	font-size: 20px;
	font-weight: bold;
}

#socket{ background: #ffffff; border-bottom: 1px solid #dddddd; }
#socket .text-input { color: #777777; }
#socket .text-input a { color: #777777; }
#socket .text-input a:hover { color: #ffffff; }
		
	@media only screen and (max-width: 767px) {
#socket .text-input{ background: #232323; }	
	}

#header{ background: #ffffff; }
#header-v4 .slogan{ margin-top: 0;}
.header .slogan a { 
	display: block;
	margin: 10px 0 20px;
	text-align: right;
}

.sw-edit-bar input[type="text"],.sw-edit-bar input[type="password"],.sw-edit-bar input[type="email"],.sw-edit-bar textarea,.sw-edit-bar select, .sw-header input[type="text"],.sw-header input[type="password"],.sw-header input[type="email"],.sw-header textarea,.sw-header select {
	margin: 0;
}

.white {color: #fff;}

.ed1e24 {color:#ed1e24;}
.OOafec {color: #ed1e24;}


.slider li{
	display: none;
}

.slider li.first{
	display: block;
}

.rev_slider {
	height: 100%;
}

.no-marg {
	margin: 0 !important;
}

.tp-caption {
	min-height: 0px;
	min-width: 0px;
	border-width: 0px;
	margin: 0px;
	padding: 0px;
	visibility: visible;
	opacity: 1;
	transition: all 0s ease 0s;
	-webkit-transition: all 0s ease 0s;
	transform: none; 
	-webkit-transform: none;
	top: 71px;
	left: 75px;
	max-width: 380px;
}

.tp-caption .big_red, .tp-caption .big_red p {
	z-index: 2;
	line-height: 56px;
	font-size: 56px;
	font-weight: 700;
	font-family: Quicksand;
	color: rgb(237,30,36);
	text-decoration: none;
	background-color: transparent;
	text-shadow: none;
	margin: 0 0 10px;
	border-width: 0px;
	border-color: rgb(255, 255, 255);
	border-style: none;

}
.tp-caption .medium_black, .tp-caption .medium_black p  {
	z-index: 3; 
	line-height: 28px; 
	font-size: 22px;
	font-weight: 400;
	color: rgb(0, 0, 0);
	text-decoration: none;
	background-color: transparent;
	text-shadow: none;
	margin: 0 0 10px 30px;
	border-width: 0px;
	border-color: rgb(0, 0, 0);
	border-style: none;
}

.tp-caption .medium_red, .tp-caption .medium_red p {
	z-index: 4; 
	line-height: 28px; 
	font-size: 36px;
	font-weight: 400;
	font-family: Quicksand;
	color: rgb(237,30,36);
	text-decoration: none;
	background-color: transparent;
	text-shadow: none;
	margin: 0px;
	border-width: 0px;
	border-color: rgb(237,30,36);
	border-style: none;
}

.tp-caption .big_blue {
	margin: 10px 0;
}
.tp-caption .big_blue, .tp-caption .big_blue p {
	z-index: 5;
	line-height: 36px;
	font-size: 56px;
	color: #808080;
}

.tp-caption .medium_blue, .tp-caption .medium_blue p {
	z-index: 8;
	line-height: 20px;
	font-size: 13px;
	color: #808080;
}


/* Header V4 ------------------------------------------------------------------------ */  

#header-v4 .header-v4-container{ height: 90px; 
}
/*#header-v4 .logo{ margin-top: 33px; }*/
#header-v4 #header-searchform{ margin-top: 28px; }
/*#header-v4 .slogan{ margin-top: 31px; }*/
#header-v4 #nav .sub-menu{ top: 41px; }

#header-v4 #nav{ background: ; }
/*#header-v4 #nav ul li a { font-family: arial, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; color: #808080; }

#header-v4 #nav ul li a:hover, #header-v4 #nav ul li.sfHover a { background: #ffffff; }

#header-v4 #nav li.current-menu-item a,
#header-v4 #nav li.current-menu-item a:hover,
#header-v4 #nav li.current-page-ancestor a,
#header-v4 #nav li.current-page-ancestor a:hover,
#header-v4 #nav li.current-menu-ancestor a,
#header-v4 #nav li.current-menu-ancestor a:hover,
#header-v4 #nav li.current-menu-parent a,
#header-v4 #nav li.current-menu-parent a:hover,
#header-v4 #nav li.current_page_ancestor a,
#header-v4 #nav li.current_page_ancestor a:hover { background: #ffffff; }
*/
        

/* Sub-Menu nav ------------------------------------------------------------------------ */ 

 html body #nav .sub-menu{ background: #ffffff !important; border-color: #ffffff !important; }
html body #nav .sub-menu li a,
html body #nav .sub-menu li .sub-menu li a,
html body #nav .sub-menu li .sub-menu li .sub-menu li a { font-family: Ubuntu, Arial, Helvetica, sans-serif !important; font-size: 13px !important; font-weight: normal !important; color: #515151 !important; }
#nav .sub-menu li{ border-color: #f2f2f2; }
/* #nav .sub-menu li a:hover,
#nav .sub-menu li .sub-menu li a:hover,
#nav .sub-menu li.current-menu-item a,
#nav .sub-menu li.current-menu-item a:hover,
#nav .sub-menu li.current_page_item a,
#nav .sub-menu li.current_page_item a:hover { color: #ffffff !important; } */



#titlebar h1 { font-family: arial, Arial, Helvetica, sans-serif; font-size: 32px; }
#titlebar h2 { font-family: arial, Arial, Helvetica, sans-serif; font-size: 14px; }

#sidebar .widget h3 { font: normal 16px arial, Arial, Helvetica, sans-serif; color: #777777; }


/* Footer ------------------------------------------------------------------------ */  

#footer{ background:#333333; border-top: 2px solid #444444; }  
#footer, #upper-widgets { border-top-color: #444444; color:#999999; }
#footer a, #upper-widgets a{ color:#999999; }
#footer a:hover, #upper-widgets a:hover{ color:#ffffff; }
#footer .widget h3, #upper-widgets .widget h3 { font-family: arial, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal !important; color: #ffffff !important; border-bottom:1px solid #444444; }
#upper-widgets .no-widgets{ color:#999999; }

/* Copyright ------------------------------------------------------------------------ */  
#copyright { background:#232323; border-top-style:solid;border-top-width:1px; border-top-color:#444444;  color: #777777; }
#copyright a { color: #888888; }
#copyright a:hover { color: #ffffff; }
    
/* Forms ------------------------------------------------------------------------ */  
    
input[type="text"], input[type="password"], input[type="email"], textarea, select, button, input[type="submit"], input[type="reset"], input[type="button"] { font-family: Ubuntu, Arial, Helvetica, sans-serif; font-size: 13px; }
    
/* Accent Color ------------------------------------------------------------------------ */ 

		.highlight { color: #ffffff }
.entry-icon { background-color: #ffffff }
.single .entry-tags a:hover { background: #ffffff; border-color: #ffffff; }
#pagination a:hover { border-color: #ffffff; background: #ffffff; }
#filter ul li a { background-color: #ffffff; }
#filter ul li a.active { background-color: #ffffff; }
.projects-nav a:hover,
.entry-nav a:hover { background-color: #ffffff }
.sidenav li a:hover { color: #ffffff }
.sidenav li.current_page_item a { border-left-color: #ffffff; color: #ffffff; }
#back-to-top a:hover { background-color: #ffffff }
.widget_tag_cloud a:hover { background: #ffffff; border-color: #ffffff; }
.widget_flickr #flickr_tab a:hover { background: #ffffff; border-color: #ffffff; }
.widget_portfolio .portfolio-widget-item .portfolio-pic:hover { background: #ffffff; border-color: #ffffff; }
#footer .widget_tag_cloud a:hover,
#footer .widget_portfolio .portfolio-widget-item .portfolio-pic:hover { background: #ffffff; border-color: #ffffff; }
.flex-direction-nav a:hover { background-color: #ffffff }
a.button.alternative-1 { background: #ffffff; border-color: #ffffff; }
.gallery img:hover { background: #ffffff; border-color: #ffffff !important; }
.skillbar .skill-percentage { background: #ffffff }
.latest-blog .blog-item:hover h4 { color: #ffffff }
.tp-caption.big_colorbg{ background: #ffffff; }
.tp-caption.medium_colorbg{ background: #ffffff; }
.tp-caption.small_colorbg{ background: #ffffff; }
.tp-caption.customfont_color{ color: #ffffff; }
.tp-caption a { color: #ffffff; }
.tp-leftarrow:hover,
.tp-rightarrow:hover { background-color: #ffffff; }
.portfolio-post .portfolio-overlay .overlay-link, 
.portfolio-post-one .portfolio-overlay .overlay-link, 
.portfolio-post .portfolio-overlay .overlay-lightbox, 
.portfolio-post-one .portfolio-overlay .overlay-lightbox { background-color: #ffffff; }
.portfolio-post.four .portfolio-overlay,
.portfolio-post.one-third .portfolio-overlay,
.portfolio-post.eight .portfolio-overlay{ background-color: #ffffff; }
.portfolio-post .portfolio-overlay a.icon i {color: #ffffff; }
.portfolio-post .meta a { color: #808080;}
.portfolio-post .meta a:hover {color: #ffffff; }
.latest-portfolio .portfolio-post .portfolio-it:hover {border-bottom: 2px solid #ffffff;}
.iconbox [class^="icon-"], .iconbox [class*=" icon-"] {background:#ffffff;}
.iconbox.horz [class^="icon-"], .iconbox.horz [class*=" icon-"] {color:#ffffff; border: 3px solid #ffffff;}
.iconbox.horz:hover [class^="icon-"], .iconbox.horz:hover [class*=" icon-"] {background:#ffffff;}
.carousel-nav a {background:#ffffff;}
.accordion .accordion-title.active a i {color:#ffffff !important;}
.toggle .toggle-title.active i {color:#ffffff !important;}